GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::util::GeometryEditorOperation Member List

This is the complete list of members for geos::geom::util::GeometryEditorOperation, including all inherited members.

edit(const Geometry *geometry, const GeometryFactory *factory)=0 | geos::geom::util::GeometryEditorOperation | pure virtual
~GeometryEditorOperation() (defined in geos::geom::util::GeometryEditorOperation) | geos::geom::util::GeometryEditorOperation | inline virtual